

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
}

html, body {
	background: #112b10;
	color: #505150;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	width: 990px;
	margin: 0 auto;
	padding-top: 30px;
}

/* Header */

#header {
	position: relative;
	height: 146px;
	background: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 22px 0 0 25px;
}

#header h1 a {
	display: block;
	width: 288px;
	height: 44px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
}

#header .canvasNtent {
	float: right;
	width: 254px;
	height: 75px;
	margin: 10px 16px 0 0;
	background: url(../images/canvastent-logo.gif) no-repeat;
}

#header .header-contacts{
	float: right;
	width: 268px;
	height: 75px;
	margin: 15px 11px 0 0;
}

#header .header-contacts p{
	margin: 0 auto;
	font-size: 23px;
}

#header .ribbon {
	position: absolute;
	left: -19px;
	bottom: 1px;
	width: 1028px;
	height: 68px;
	background: url(../images/green-ribbon.png) no-repeat;
}

#header .ribbon p {
	margin: 27px 0 0;
	text-align: center;
	font-size: 27px;
	color: #fff;
}

#header .ribbon p span {
	color: #feed30;
}

/* Slider */

#slider {
	position: relative;
	height: 451px;
}



#slider  .orangeArrow {
	position: absolute;
	top: 451px;
	width: 990px;
	height: 80px;
	background-color: orange;
}

#slider  .orangeArrow p {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
	color: #212121;
	line-height: 1;
}

#slider  .orangeArrow p span {
	display: block;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 43px;
	color: #1a1a1a;
}
#slider .visit_button {
	float: right;
	margin: 5px 10px 0 0;
}
/* Content */

#content {
	background: #fff;
	padding: 100px 20px 30px;
}

/* Intro Section */

#introSection {
	padding: 130px 20px 25px;
	background: #fff url(../images/top-gradient.png) repeat-x 0 1px;
}

/* Photo Gallery */

#photoGallery {
	position: relative;
	height: 275px;
	background: #346900;
	margin-left: -20px;
	width: 990px;
}

#photoGallery .navi {
	position: absolute;
	right: 13px;
	top: -8px;
	width: 99px;
	height: 50px;
	background: url(../images/slider-navi-bg.png) no-repeat;
}

#photoGallery .navi .prev {
	position: absolute;
	top: 18px;
	left: 17px;
	width: 13px;
	height: 19px;
	background: url(../images/slider-navi-left.png) no-repeat;
}

#photoGallery .navi .next {
	position: absolute;
	top: 18px;
	right: 34px;
	width: 13px;
	height: 19px;
	background: url(../images/slider-navi-right.png) no-repeat;
}

#photoGallery .title {
	color: #fff;
	font-size: 14px;
	margin: 0 0 16px 23px;
	padding-top: 23px;
}

#photoGallery .title span {
	display: block;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 35px;
	line-height: 1;
}

#photoGallery .images {
	padding-left: 5px;
}

#photoGallery .images .image {
	float: left;
	display: inline;
	width: 177px;
	height: 132px;
	font-size: 12px;
	color: #fff;
	margin-left: 16px;
}

#photoGallery .images .image img {
	display: block;
	margin-bottom: 7px;
}

#photoGallery .images .image span {
	display: block;
	text-align: center;
	cursor: pointer;
}

/* Footer */

#footer {
	height: 76px;
}

#footer .copyright {
	margin: 0;
	padding: 29px 0 0;
	font-size: 14px;
	color: #3b6939;
	text-align: center;
}

#footer .copyright a {
	color: #3b6939;
}
#footer .copyright a:hover {
	text-decoration: underline;
}
#scroller span {
display: block;
	color: #fff;
	text-align: center;
}
#scroller .panel {
	float: left;
	width: 225px;
	margin-right: 15px;
}
#online_enquiry .field input.error, #online_enquiry .field textarea.error{
	background-color: #edd7d7;
}
#online_enquiry label.error {
	display: none!important;
}
.isrequired {
	font-size: 11px;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
	font-size: 13px;
	width: 120px;
}
#FormBlock .formsection {
	width: 500px;
}

form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#ContactForm input { width: 270px; margin-right: 10px; }
#ContactForm input.error { border: 1px solid red; padding: 2px; }
#ContactForm label.error { color: red; font-size: 11px; }

#online_enquiry select#country{
	height: 29px;
	width: 270px;
}

/*
	Footer Form 
*/

#footer-form .requestForm {
	width: 635px;
	height: 295px;
	padding: 22px 14px 0;
	background-color: green;
	display: inline-block;
}

#footer-form .requestForm #left-side-form,
#footer-form .requestForm #right-side-form {
	width: 315px;
	display: inline-block;
	float: left;
}

#footer-form .requestForm .title {
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #3e7d01;
}

#footer-form .requestForm .title p {
	margin: 0;
	font-size: 16px;
	line-height: 1.1;
	padding-bottom: 15px;
	border-bottom: 1px solid #2d5b00;
}

#footer-form .requestForm .title p span {
	display: block;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 35px;
}

#footer-form .requestForm .field {
	margin-top: 9px;
	width: 272px;
	margin: 0 auto;
}

#footer-form .requestForm .field label {
	display: block;
	font-size: 14px;
	color: #fff;
	padding-bottom: 2px;
}

#footer-form .requestForm .field .textbox {
	display: block;
	margin: 0;
	padding: 7px 5px;
	width: 260px;
	height: 17px;
	border: 0;
	-webkit-box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
}

#footer-form .requestForm .field textarea {
	display: block;
	margin: 0;
	padding: 7px 5px;
	width: 260px;	
	border: 0;
	-webkit-box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	height: 77px;
	resize: none;
}

#footer-form .requestForm .submitBtn {
	margin: 10px auto;
	padding: 0;
	display: block;
	width: 255px;
	height: 33px;
	background: url(../images/orange-btn-bg.png) repeat-x;
	border: 0;
	cursor: pointer;
	-webkit-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #2e2801;
	text-shadow: 1px 1px 1px #fff;
}


#footer-form #footer-contacts{
	display: inline-block;
	width: 282px;
	height: 320px;
	float: right;
	background-color: cornsilk;
}

#footer-form.ribbon p span {
	color: #feed30;
}

#footer-form {
	position: relative;
	margin-top: 78px;
}

#footer-form .ribbon {
	position: absolute;
	left: -20px;
	top: -79px;
	width: 990px;
	height: 68px;
	background-color: orange;
}

#footer-form .ribbon p {
	margin: 12px 0 0;
	text-align: center;
	font-size: 19px;
	color: #fff;
}

#footer-form .ribbon p a{
	color: #000000;
}

#footer-contacts .canvastent { 
	width: 253px;
	height: 75px;
	margin: 10px auto;
	background: url(../images/canvastent-logo.gif) no-repeat;
	text-indent: -9999px;
}

#footer-contacts #contact-info{
	width: 232px;
	margin: 0 auto;
} 

#footer-contacts #contact-info p{
	font-weight: bold;
	font-size: 14px;
	margin: 10px auto;
	color: rgb(87, 87, 87);
}